#!/bin/bash
#SBATCH --job-name=sm_30_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_30_30_SLSQP_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_len_30_30_ad.lp SLSQP 30
echo "Ended at: " 
date
